<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>BRUTER</title>
<script src="js/json2.js"></script>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
<script src="js/bruter.js"></script>
<script src="js/ajax.js"></script>
<style type="text/css">
<!--
*, body, html {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
input[type=text] {
	width:100%;
	color:#222;
	border: 1px solid #09F;
	padding: 5px;
}
input[type="text"]:focus { 
color: #000000; 
border: 1px solid #000000; 
}
textarea {
	width:100%;
	color:#222;
	border: 1px solid #09F;
	padding: 5px;
}
-->
</style>
</head>
<body>
<div style="margin-left:auto; margin-right:auto; text-align:center; width:900px;" align="center">
<div class="Brut">
  <table width="600" border="0" cellpadding="5" rules="all" align="center">
    <tr>
      <td colspan="2">
	  <div style="width: 500px; border: 1px solid #666; margin: 0 auto;">
		<center style="color: #666; position: absolute; margin: 15px 0 0 235px;" id="interest">
					<span id="progress">0</span> %
		</center>
		<img id="progress" style="width: 0; height: 50px;" src="img/progress.jpg">
	</div>
		</td>
    </tr>
	 <tr>
      <td colspan="2"><table width="100%" border="0" cellpadding="2">
        <tr>
          <td>Кол. паролей: <span id="count">0</span></td>
          <td>Ступень: <span id="step">0</span></td>
          <td></td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
      </table></td>
      </tr>
    <tr>
      <td>
	  	<input type="button" onclick="process();" value="старт" id="start">
	  </td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td colspan="2"><div id="brut_log" style=" text-align: left;"></div></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
  </table>

</div>
</div>
</body>
</html>